.justified {
    text-align: justify !important;
}


.colored {
    color : #44cf7e !important;
}

.color-tab{
    color:#44cf7e;
    padding-right: 10px;
}

.centered-project{
    margin-left: 150px;
}

.fasilitas-img

.fluid-padd{
    padding-top: 150px;
}

.pj-black{
    font-family: "Montserrat", sans-serif;
    color: black !important;
    font-size: 20px;
    margin-top:20px;
    text-align: "justified";
}

.sertif{
    font-family: "Montserrat", sans-serif;
    color: white !important;
    font-size: 20px;
    margin-top:20px;
    text-align: "justified";
}

.example_e {
    border: none;
    color: #ffffff !important;
    background: #013873;
    font-weight: 700;
    padding: 20px;
    text-transform: uppercase;
    border-radius: 6px;
    display: inline-block;
    font-family: "Montserrat", sans-serif;
}

.example_e:hover {
    color: #ffffff !important;
    background: #283d50 !important;
    font-weight: 700 !important;
    letter-spacing: 3px;
    background: none;
    -webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
    -moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
    transition: all 0.3s ease 0s;
}

.header-title {
    font-weight: 500;
    margin: 0px;
    margin-top: 8px;
    padding: 0px !important;
    font-size: 1.2rem;
}

.header-logo {
    position: relative;
    float: left;
    margin-right: 10px !important;
    height: 30px;
    width: 28px !important;
    top: -2px;
}

.header-pt {
    position: relative;
    float: left;
}

.header-subtitle {
    font-weight: 400;
    color:white;
}

.block {
    background: #013873;
    opacity: 0.5;
    /* width: 600px; */
    /* height: 270px; */
    position: absolute;
    z-index: 2;
} 

.z3 {
    position: relative;
    z-index: 3 !important;
}

.sementara {
    
    width: 100%;
    position: relative;
}

.maps {
    margin-top:70px;
}

.fasilitas-info {
    font-family: "Montserrat", sans-serif;
    color: white !important;
    margin-top:70px;
}

.Visi-Misi {
    font-family: "Montserrat", sans-serif;
    color: white !important;
    font-size: 20px;
    margin-top:20px;
}

.Legalisasi {
    font-family: "Montserrat", sans-serif;
    color: black !important;
    font-size: 20px;
    margin-top:20px;
}


.Sertifikat {
    font-family: "Montserrat", sans-serif;
    color: white !important;
    font-size: 30px;
    margin-top:20px;
}

.fasilitas-img {
    width: 230px;
    height: 362px;
}

.box2 {
    
  padding: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 10px 40px 10px;
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
}

@media (max-width: 768px) {
    .header-title {
      font-size: 1rem;
      margin-top: 12px;
    }
    .header-logo {
        top: 0px;
    }
    
}

@media (max-width: 550px) {
    .sementara {
    
        width: 90% !important;
        position: relative;
    }
    
}



@media (max-width: 420px) {
    .header-title {
        display: none;
    }
    
}

@media (max-width: 990px) {
    .maps {
        margin-top:0px;
    }

    .fasilitas-info {
        margin-top:0px;
    }
    
    .fasilitas-img {
        margin-top:30px;
    }
}

